package com.hh.hhomc.bean;

public class ApkDownloadRequestBean {

    String chunkSize;
    String chunkTotal;
    String fileName	;
    String index;
    String md5;

    public String getChunkSize() {
        return chunkSize;
    }

    public void setChunkSize(String chunkSize) {
        this.chunkSize = chunkSize;
    }

    public String getChunkTotal() {
        return chunkTotal;
    }

    public void setChunkTotal(String chunkTotal) {
        this.chunkTotal = chunkTotal;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public String getMd5() {
        return md5;
    }

    public void setMd5(String md5) {
        this.md5 = md5;
    }
}
